Bug-Database: https://github.com/PyGithub/PyGithub/issues
Bug-Submit: https://github.com/PyGithub/PyGithub/issues/new
Repository: https://github.com/PyGithub/PyGithub.git
Repository-Browse: https://github.com/PyGithub/PyGithub
